- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKDateTimeFormat Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKDateTimeFormat ()

## Public Attributes
std::string | m_format

## Constructor & Destructor Documentation

libetonyek::IWORKDateTimeFormat::IWORKDateTimeFormat | ( |  | ) |

## Member Data Documentation

std::string libetonyek::IWORKDateTimeFormat::m_format

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp